#page{
    padding:30px;
    width: fit-content;
    min-width: 700px;
    max-width: 800px;

    background-color: rgb(14, 27, 82);

    border-radius: 5px;
    box-shadow: 15px;
    border-color: rgb(255, 255, 255);
    border-style:inset;
    border-width: 10px;
}

body{
    color: rgb(255, 255, 255);
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    background-image:url(../media/Arcohaem\ Forest.jpg);

    display:flex;
    justify-content: center;
    align-items: center;

    font-size: 12pt;
}

.sector {
    border-style: solid;
    border-width: 3px;
    border-radius: 2px;
    box-shadow: 15px;

    width: 46%;
    height: 200px;

    padding-left: 10px;
    padding-right: 10px;

    float:left;
}

li{
    padding-top: 10px;
}

a {
    color:rgb(125, 125, 255);
}


.ARCOcharacter{
    box-shadow: 15px;
    border-color: rgb(255, 255, 255);
    border-style:inset;
    border-width: 10px;

    padding: 30px;
}